---
id: README
aliases:
  - home
  - zmVault
title: zmVault
tags:
  - authorship/original
  - destiny/permanent/entry-point
  - status/incomplete
  - topic/meta
  - type/encyclopedia
dg-publish: true
---
# zmVault

This note concerns the meta-formatting of this repository.
For contents, prose conventions, etc. see [[this-notebook]].

## Syntax

I primarily use [[obsidian|Obsidian]] for both reading and writing,
so notes are written in [Obsidian-flavored markdown](https://help.obsidian.md/),
which is partially reimplemented by [Foam](https://foamnotes.com/) for Visual Studio Code
and [Markdown Oxide](https://oxide.md/) for vim, neovim, and others.

For compatibility,
novel syntax implemented by Obsidian plugins should be avoided.

## Organization

All notes are located in the main directory.
[[tags]] are used for filtering.

## Setup from Scratch

For steps to clone this vault
and setup Git, see [[windows-setup]].
